/*
Section: Color
*/

/* HTML Tag selectors
-----------------------------------------*/

body { color: #666; }
blockquote { border-color: #999; background: #fff none }

a:link, a:visited { color: #000; }



/* Class selectors
-----------------------------------------*/



/* Header
-----------------------------------------*/

div#header .title { background: transparent url('../images/site-name.png') left top no-repeat; }



/* Featured
-----------------------------------------*/

div#featured .t { background: transparent url('../images/bg-featured-t.png') center top no-repeat; }
div#featured .m { background: transparent url('../images/bg-featured-m.png') center top repeat-y; }
div#featured .b { background: transparent url('../images/bg-featured-b.png') center bottom no-repeat; }
div#featured h3 a { color: #fff; }
div#featured p { color: #666; }
div#featured img { background: #fff none; }

div#teaser .box { color: #5e5e5f; background: #fff url('../images/bg-teaser.gif') left top repeat-y; }
div#teaser .box a { color: #5e5e5f; }
div#teaser .box-about-us { background: #fff none; }
div#teaser p.read-more a { background: transparent url('../images/button-teaser-read-more.png') left top no-repeat; }

div#search { background: #ececec none; border-color: #9c9c9c; }
div#search label { background: transparent url('../images/bg-search-text.png') left top no-repeat; }
div#search input { color: #fff; background: transparent url('../images/input-search.png') left top no-repeat; }
div#search button { background: transparent url('../images/button-search.png') left top no-repeat; }



/* Body
-----------------------------------------*/



/* Post
-----------------------------------------*/

.content-group h1 { background: #ececec none; border-color: #9c9c9c; text-shadow: 1px 1px #fff; }
.content-group .hentry { background: #fff none; }
.content-group .hentry h2 { background: transparent url('../images/bg-post-title.png') left top repeat; }
.content-group .hentry h2 a { color: #fff; }

.content-search .hentry h2 { background: transparent none; }
.content-search .hentry h2 a { color: #000; }

.content-singular .hentry { background: #fff none; }
.content-singular .hentry { background: #fff none; }

.post-box .title { background: transparent url('../images/bd-post-meta.gif') left bottom repeat-x; }
.post-box-about-author h2 { background: transparent url('../images/bg-post-box-author.png') 0 0 no-repeat; }
.post-box-sb h2 { background: transparent url('../images/bg-post-box-spread-love.png') 0 0 no-repeat; }
.post-box-related h2 { background: transparent url('../images/bg-post-box-related-posts.png') 0 0 no-repeat; }
.post-box-comments h2 { background: transparent url('../images/bg-post-box-comments.png') 0 0 no-repeat; }
.post-box-trackbacks h2 { background: transparent url('../images/bg-post-box-trackbacks.png') 0 0 no-repeat; }
.post-box-reply h2 { background: transparent url('../images/bg-post-box-comment-add.png') 0 0 no-repeat; }

.comment { background: #f2f2f2 none; }
.comment .comment-author { background: #ccc url('../images/bg-comment-author.gif') bottom left repeat-x; }
.comment .comment-avatar img { background: #fff none; }

.post-box-reply .title { border-bottom-color: #e7e7e7; }

form#comment-form p.input input { color: #000; background: #fff none; border-color: #ddd; }
form#comment-form small { color: #b7b7b7; }
form#comment-form textarea { color: #000; background: #fff none; border-color: #ddd; }
form#comment-form button { background: transparent url('../images/button-comments-submit.png') left top no-repeat; }



/* Sidebar
-----------------------------------------*/

div#sidebar .box { background: #fff none; }
div#sidebar .box h3 { background: transparent url('../images/bd-box-title.gif') left bottom repeat-x; color: #333; }
div#sidebar .box ul li { background: transparent url('../images/bg-box-list-item.gif') 0px 6px no-repeat; }

div#sidebar .box-popular-posts .interior ul li span.post-stats { color: #999; }

table#wp-calendar th { border-color: #666; background: #666 none; color: #fff; }
table#wp-calendar td { border-color: #ccc; }



/* Aside
-----------------------------------------*/

div#aside { background: #d9d9d9 none; border-color: #fff; }
div#aside .box h3 { color: #616161; text-shadow: 1px 1px #fff; }
div#aside .box ul li { color: #666; text-shadow: 1px 1px #fff; background: transparent url('../images/bd-aside-item.gif') left bottom repeat-x; }
div#aside .box ul li a { color: #666; text-shadow: 1px 1px #fff; }
div#aside .box a { color: #666; text-shadow: 1px 1px #fff; }
div#aside .box-tweet abbr { color: #666; }
div#aside .box-tweet ul li a { color: #666; }



/* Footer
-----------------------------------------*/

div#footer { background: transparent none; color: #c2c2c2; text-shadow: 1px 1px #000; }
div#footer a:link, div#footer a:visited { color: #c2c2c2; text-shadow: 1px 1px #000; }



